Subject: [bug#49649] [PATCH v2 4/4] gnu: crda: Describe it as obsolete.

From: Leo Famulari <[email-masked]>
Date: Sat, 25 Dec 2021 16:13:15 -0500

On Sat, Dec 25, 2021 at 07:44:38PM +0100, Brice Waegeneire wrote:
> * gnu/packages/linux.scm (crda)[description]: Describe the package as
>   obsolete.

[...}  

> +;; NOTE Remove 'crda' package when 'linux-libre' 4.14 won't be packaged
> +;; anymore.

To clarify, this refers to 4.14 and older, not just 4.14, right?

We have about 2 more years, unless we choose to package the super
long-term support (SLTS) 4.4 series that is sponsored by the Civil
Infrastructure Platform:

https://www.kernel.org/category/releases.html
https://wiki.linuxfoundation.org/civilinfrastructureplatform/start#kernel_maintainership